<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/general.css">
    <link rel="stylesheet" href="css/estados.css">
    <title>Estados</title>
</head>

<body class="body-color">
    <div class="container py-5">
        <div class="row">
            <div class="col-sm-12 table-responsive">
                <h2 class="text-center text-white mb-5 mt-3">Estado de las Ordenes</h2>
                <table class="table table-striped table-dark table-bordered">
                    <thead>
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">Mesa</th>
                            <th scope="col">Estado</th>
                            <th scope="col">Platos</th>
                            <th scope="col">Bebestibles</th>
                            <th scope="col">Salsas</th>
                            <th scope="col">Otros</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <th scope="row">1</th>
                            <td>3</td>
                            <td>
                                <div class="text-success">
                                    Listo
                                </div>
                                <!-- <div class="col-md-3 px-0 mx-auto">
                                        <img src="img/cutting-board.png" class="img-fluid">
                                    </div> -->
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Cebiche de Champiñones x 2
                                    </div>
                                    <div class="row">
                                        -Ravioli Jamón Alcachofa x 1
                                    </div>
                                    <div class="row">
                                        -Lasagna Napolitana x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Fanta x 1
                                    </div>
                                    <div class="row">
                                        -Coca-cola x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                No
                            </td>
                            <td>
                                No
                            </td>
                        </tr>
                        <tr>
                            <th scope="row">2</th>
                            <td>1</td>
                            <td>
                                <div class="text-info">
                                    Preparando
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Paltas rellenas x 2
                                    </div>
                                    <div class="row">
                                        -Lasagna Napolitana x 2
                                    </div>
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Fanta x 1
                                    </div>
                                    <div class="row">
                                        -Jugo Natural - Piña x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                Mayo Ciboulette x 1
                            </td>
                            <td>
                                No
                            </td>
                        </tr>
                        <tr>
                            <th scope="row">3</th>
                            <td>5</td>
                            <td>
                                <div class="text-info">
                                    Preparando
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Cebiche de Champiñones x 3
                                    </div>
                                    <div class="row">
                                        -Ravioli Jamón Alcachofa x 2
                                    </div>
                                    <div class="row">
                                        -Lasagna Napolitana x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Fanta x 1
                                    </div>
                                    <div class="row">
                                        -Jugo Natural - Mango x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                No
                            </td>
                            <td>
                                Lasagna Sin Tomate
                            </td>
                        </tr>
                        <tr>
                            <th scope="row">4</th>
                            <td>2</td>
                            <td>
                                <div class="text-warning">
                                    En espera
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Tequeños x 2
                                    </div>
                                    <div class="row">
                                        -Ravioli Jamón Alcachofa x 2
                                    </div>
                                </div>
                            </td>
                            <td>
                                <div class="col">
                                    <div class="row">
                                        -Sprite x 1
                                    </div>
                                    <div class="row">
                                        -Coca-cola x 1
                                    </div>
                                </div>
                            </td>
                            <td>
                                No
                            </td>
                            <td>
                                No
                            </td>
                        </tr>
                    </tbody>
                </table>
                <div class="row">
                    <div class="col">
                        <a class="btn btn-warning float-right" href="Index.html">Volver</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="js/pedidos.js"></script>
</body>

</html>